[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomButton.ExecuteCancelAction

ExecuteCancelAction if this is a Cancel button, executes the Click action

## Declaration

Source position: stdctrls.pp line 1117

`public procedure TCustomButton.ExecuteCancelAction; override;`

## See also

TControl.ExecuteCancelAction |  | What to do when ESCAPE is hit (or the CANCEL button is selected) - signifying CANCEL

The latest version of this document can be found at lazarus-ccr.sourceforge.net.